.search-categories{
    margin: 16px;
}

.search-categories-bg {
    position: relative;
    border-radius: 8px;
    width: 100%;
    height: 250px;
    margin: 0 0 30px;
    overflow: hidden;
}

/* .search-categories-bg::after{
    content: "";
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
    z-index: 10;
} */

.search-categories-bg h4 {
    font-size: 24px;
    letter-spacing: -.04em;
    line-height: 1.3em;
    max-width: 100%;
    overflow-wrap: break-word;
    padding: 16px;
    color: #ffff;
    
}

.categories-icon {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%;
    -webkit-transform: rotate(25deg) translate(18%, -2%);
    transform: rotate(25deg) translate(18%, -2%);
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
}